LOCAL_PATH := $(call my-dir)

include $(CLEAR_VARS)
LOCAL_MODULE := libftc
LOCAL_SRC_FILES_32 := libftc32.a
LOCAL_SRC_FILES_64 := libftc64.a
LOCAL_MULTILIB := both
LOCAL_MODULE_CLASS := STATIC_LIBRARIES
LOCAL_MODULE_PATH := $(TARGET_VENDOR_OUT)
LOCAL_MODULE_SUFFIX := .a
include $(BUILD_PREBUILT)